from pathlib import Path

root = Path.home() / 'model-server' / 'testing'

filename = 'D3-selection-01.czi'
czifile = {
    'filename': filename,
    'path': root / filename,
    'w': 1274,
    'h': 1274,
    'c': 5,
    'z': 1,
}

ilastik = {
    'pixel_classifier': 'demo_px.ilp',
    'object_classifier': 'demo_obj.ilp',
}

output_path = root / 'testing_output'
output_path.mkdir(parents=True, exist_ok=True)